<?php



// menudef.php

// -----------------------------------------------------------------------------

// The menu definition file for the tabbed menu and sub-menu

//

// Project    > A16-dmABS-1.5-Feb09

// Copyright  > (C) Digital Mail Limited (2005 - 2009)

// Author     > Richard Knight (RAK) for DML

// -----------------------------------------------------------------------------



// TOP-LEVEL TABS

// Specify text and corresponding links (using root addressing)

$abs_menu[0]['text'] = '{SUB:company_brandname}';

$abs_menu[0]['link'] = '/index.php';



$abs_menu[1]['text'] = 'Why Us?';

$abs_menu[1]['link'] = '/whyus/index.php';



$abs_menu[2]['text'] = 'Numbers';

$abs_menu[2]['link'] = '/numbers/index.php';



$abs_menu[3]['text'] = 'Services';

$abs_menu[3]['link'] = '/services/index.php';



$abs_menu[4]['text'] = 'Solutions';

$abs_menu[4]['link'] = '/solutions/index.php';



$abs_menu[5]['text'] = 'Resellers';

$abs_menu[5]['link'] = '/dealer/' . $dtype . '/index.php';







// SUB-MENUS

// Specify text and corresponding links (using root addressing)



// Common righthand side

$abs_menu['sub']['rhs'][] = array('text' => 'Support',            'link' => '/home/support.php');

$abs_menu['sub']['rhs'][] = array('text' => 'Clubhouse',	      'link' => '/home/ch_login.php');

$abs_menu['sub']['rhs'][] = array('text' => 'Sitemap',	      'link' => '/sitemap.html');



// Submenu for $abs_menu[0]

$abs_menu[0]['sub'][] = array('text' => 'Summary',                'link' => '/index.php');

$abs_menu[0]['sub'][] = array('text' => 'Company Background',     'link' => '/home/background.php');

$abs_menu[0]['sub'][] = array('text' => 'News',                   'link' => '/home/news.php');

$abs_menu[0]['sub'][] = array('text' => 'Our Network',            'link' => '/home/network.php');

$abs_menu[0]['sub'][] = array('text' => 'Full Contact Details',   'link' => '/home/contact.php');



// Submenu for $abs_menu[1]

$abs_menu[1]['sub'][] = array('text' => 'Summary',                'link' => '/whyus/index.php');

$abs_menu[1]['sub'][] = array('text' => 'Product Family',         'link' => '/whyus/portfolio.php');

$abs_menu[1]['sub'][] = array('text' => 'Quality of Service',     'link' => '/whyus/service.php');

$abs_menu[1]['sub'][] = array('text' => 'Value for Money',        'link' => '/whyus/value.php');

$abs_menu[1]['sub'][] = array('text' => 'Safety &amp; Stability', 'link' => '/whyus/stability.php');



// Submenu for $abs_menu[2]

$abs_menu[2]['sub'][] = array('text' => 'Summary',                'link' => '/numbers/index.php');

$abs_menu[2]['sub'][] = array('text' => '0207',                   'link' => '/numbers/0207.php');

$abs_menu[2]['sub'][] = array('text' => 'UK Local Numbers',       'link' => '/numbers/ukgeo.php');

$abs_menu[2]['sub'][] = array('text' => '0800',                   'link' => '/numbers/0800.php');

$abs_menu[2]['sub'][] = array('text' => '0844',                   'link' => '/numbers/0844.php');

$abs_menu[2]['sub'][] = array('text' => '0845',                   'link' => '/numbers/0845.php');

$abs_menu[2]['sub'][] = array('text' => '0870',                   'link' => '/numbers/0870.php');

$abs_menu[2]['sub'][] = array('text' => '0871',                   'link' => '/numbers/0871.php');

$abs_menu[2]['sub'][] = array('text' => '07-D',                   'link' => '/numbers/07d.php');

$abs_menu[2]['sub'][] = array('text' => '07-K',                   'link' => '/numbers/07k.php');

$abs_menu[2]['sub'][] = array('text' => '07-PN2',                 'link' => '/numbers/07pn2.php');

$abs_menu[2]['sub'][] = array('text' => 'Gold Numbers',           'link' => '/numbers/gold_numbers.php');



// Submenu for $abs_menu[3]

$abs_menu[3]['sub'][] = array('text' => 'Summary',                'link' => '/services/index.php');

$abs_menu[3]['sub'][] = array('text' => 'Call Forward',              'link' => '/services/connect.php');

$abs_menu[3]['sub'][] = array('text' => 'Voice Mail',                'link' => '/services/voice.php');

$abs_menu[3]['sub'][] = array('text' => 'Fax2Email',                  'link' => '/services/fax.php');

$abs_menu[3]['sub'][] = array('text' => 'Switchboard',          'link' => '/services/switchboard.php');

$abs_menu[3]['sub'][] = array('text' => 'XScript',                'link' => '/services/xscript.php');

$abs_menu[3]['sub'][] = array('text' => 'Voiceovers',           'link' => '/services/pro_voiceover.php');

$abs_menu[3]['sub'][] = array('text' => 'Conferencing',              'link' => '/services/alltalk.php');

$abs_menu[3]['sub'][] = array('text' => 'Live Answering',              'link' => '/services/answers.php');



// Submenu for $abs_menu[4]

$abs_menu[4]['sub'][] = array('text' => 'Summary',                    'link' => '/solutions/index.php');

$abs_menu[4]['sub'][] = array('text' => 'ABC HomeCinema',             'link' => '/solutions/sol_1.php');

$abs_menu[4]['sub'][] = array('text' => 'Nerd Networks',              'link' => '/solutions/sol_2.php');

$abs_menu[4]['sub'][] = array('text' => 'Pamela Silver Real Estate',  'link' => '/solutions/sol_3.php');

$abs_menu[4]['sub'][] = array('text' => 'Philip &amp; Liz Harbottle', 'link' => '/solutions/sol_4.php');



// Submenu for $abs_menu[5]

$abs_menu[5]['sub'][] = array('text' => 'Summary',                    'link' => '/dealer/' . $dtype . '/index.php');

$abs_menu[5]['sub'][] = array('text' => 'Commission',	              'link' => '/dealer/' . $dtype . '/commission.php');

$abs_menu[5]['sub'][] = array('text' => 'FAQs',	              		  'link' => '/dealer/' . $dtype . '/faq.php');

$abs_menu[5]['sub'][] = array('text' => 'Terms &amp; Conditions',     'link' => '/dealer/' . $dtype . '/terms.php');

$abs_menu[5]['sub'][] = array('text' => 'Become a Dealer',            'link' => '/dealer/' . $dtype . '/signup.php');



?>